/*#intro p{ text-align:justify;}*/

.col2{width:45%; margin-right:2%; display:inline-block; text-align:center;}


/* ---------- Examples -------------- */

#show1{display:none; text-align:center;}
#show2a .parttitle{color:red;}
#show2a .partbody{padding-bottom:1em;}


/* ---------- Exercises ------------- */

.question input{width:3em;}

.ls{width:12em;}


#q9form .pa > .partdelim:first-of-type{clear:none; height:0;}

#exercises > .other .ls{width:3em;}

